Login | Packages | Support | Bugs 

Top Level :: Languages :: handlebars

handlebars 0.8.2RC1

Package Information
Summary Handlebars templating language
Maintainers John Boehr <john@johnboehr.is> (lead) [details]
License BSD-2-Clause
Description This extension embeds a Handlebars interpreter into PHP, allowing the execution of Handlebars templates.
Homepage https://github.com/jbboehr/php-handlebars
Release notes
Version 0.8.2RC1
Initial PECL release

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ]

Dependencies for release 0.8.2RC1
PHP Version: PHP version 7.1.99 or older
PHP Version: PHP 5.6.0 or newer
PEAR Package: PEAR 1.4.1 or newer
Copyright © 2001-2018 The PHP Group
All rights reserved.
Last updated: Thu Mar 26 06:22:20 2015 UTC
Bandwidth and hardware provided by: pair Networks